Attribute VB_Name = "modGeneral"
Option Explicit

Function FileExists(FileName As String) As Boolean
    On Error GoTo HelpMe

    FileExists = (GetAttr(FileName) And vbDirectory) = 0

    Exit Function

HelpMe:
    Call MsgBox("Ten plik nie może być znaleziony", vbOKOnly, "Error")
End Function
